@media (max-width: 767px) {
/* Start Viewport phone */
#body-content { height:914px; }
#storePageWidget { top:40px; left:1px; width:319px; height:415px; z-index:106; }
body { background-image:none; background-color:#314547; }
#pasteDiv_175 { top:-1128px; left:1px; width:181px; height:51px; z-index:110; }
/* End Viewport phone */
}